Bug 545606 - Sudoers confirmation block is meaningless after deleting a config entry
Sudoers confirmation block is meaningless after deleting a config entry
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
unspecified
All Linux
low Severity low (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
John Sefler
: SubBug
Depends On:
Blocks: RHQ_Config rhq_triage
  Show dependency treegraph
 
Reported: 2009-12-08 17:40 EST by John Sefler
Modified: 2014-05-16 16:11 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-16 16:11:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Confirmation message is not meaningful (123.65 KB, image/png)
2009-12-08 17:40 EST, John Sefler
no flags Details
Confirmation message "Map added." is not too meaningful to a user after adding an etry to the sudoers config (125.96 KB, image/png)
2009-12-08 17:54 EST, John Sefler
no flags Details

  None (edit)
Description John Sefler 2009-12-08 17:40:42 EST
Created attachment 377034 [details]
Confirmation message is not meaningful

Description of problem:
See the attached screenshot (in green) which states "Property at index 0 deleted from list '.'. " after deleting an entry in the Sudoers config table.  This message is not meaningful to a user.

Version-Release number of selected component (if applicable):
sprint3 build

How reproducible:


Steps to Reproduce:
1. create a sudoers config entry through the rhq GUI
2. delete the sudoers config entry through the rhq GUI
3. Notice the confirmation block message in green (see attached screenshot)
  
Actual results:
Property at index 0 deleted from list '.'. 

Expected results:
something like this might be better:
Sudoers entry successfully deleted.
Comment 1 John Sefler 2009-12-08 17:53:35 EST
The confirmation block message after creating a sudoers entry is also meaningless:
"Map added."

See second attached screenshot:
Comment 2 John Sefler 2009-12-08 17:54:33 EST
Created attachment 377044 [details]
Confirmation message "Map added." is not too meaningful to a user after adding an etry to the sudoers config
Comment 3 wes hayutin 2010-02-16 11:56:40 EST
Temporarily adding the keyword "SubBug" so we can be sure we have accounted for all the bugs.

keyword:
new = Tracking + FutureFeature + SubBug
Comment 4 wes hayutin 2010-02-16 12:01:49 EST
making sure we're not missing any bugs in rhq_triage
Comment 5 Corey Welton 2010-10-05 09:08:17 EDT
Lowering severity/priority - not an enterprise plugin

Note You need to log in before you can comment on or make changes to this bug.